/*
	This is a Cascading Style Sheet
*/

a {
	text-decoration : none;
}

a:HOVER {
	text-decoration : underline;
}

.fliesstext {
	color: white;
	font-family : Arial, Helvetica, Univers, 'Zurich BT';
	font-size : 12px;
	margin-bottom : 0px;
	margin-top : 0px;
}

.headline1 {
	color: white;
	font-family : Arial, Helvetica, Univers, 'Zurich BT';
	font-style : italic;
	font-weight : bold;
	font-size : 20px;
	margin-bottom : 20px;
	margin-top : 0px;
}

.list {      
	Color: White;      
	Font-Family: Arial, Helvetica, Univers, 'Zurich BT';  
	font-weight: bold;      
	Font-Size: 12px;	 
}      

.formDesc {
	color: black;
	font-family : Arial, Helvetica, Univers, 'Zurich BT'; 
	font-style : normal;
	font-size : 12px;
	margin-bottom : 0px;
	margin-top : 0px;
}

.formElement {
	color: black;
	font-family : Arial, Helvetica, Univers, 'Zurich BT'; 
	font-style : normal;
	font-size : 12px;
	margin-bottom : 0px;
	margin-top : 0px;
}

.formFailedText {
	color: red;
	font-family : Arial, Helvetica, Univers, 'Zurich BT'; 
	font-style : italic;
	font-size : 12px;
	font-weight : bold;
	margin-bottom : 0px;
	margin-top : 12px;
	width : 130px;
}

.formFailedText2 {
	color: silver;
	font-family : Arial, Helvetica, Univers, 'Zurich BT'; 
	font-style : italic;
	font-size : 12px;
	font-weight : bold;
	margin-bottom : 0px;
	margin-top : 12px;
	width : 130px;
}

.formFailedTextOld {
	color: #0A2357;
	font-family : Arial, Helvetica, Univers, 'Zurich BT'; 
	font-style : italic;
	font-size : 12px;
	font-weight : bold;
	margin-bottom : 0px;
	margin-top : 12px;
	width : 130px;
}
